---
layout: "modular"
bodyClasses: 'title-h1h2 header-fixed header-animated header-dark header-transparent sticky-footer'
menu: "main"
modularData:
  01-hero:
    modularLayout: hero
    classes: 'text-light overlay-dark-gradient'
    positionY: 80
    image: "images/scstw/hero.jpeg"
    imageParallax: true
    content: |
      # The Speed Climbing Stopwatch
      ## Simple, Reliable, Portable...

      The Speed Climbing Stopwatch (aka ScStw) is a modern speed climbing timing system that just works.

  02-highlights:
    modularLayout: features
    classes: offset-box
    smallColumns: false
    features:
      -
        icon: 'fas fa-tachometer-alt'
        header: 'Super simple'
        text: 'Simplicity and ease of use is one of the major features of the ScStw.'
      -
        icon: 'fa fa-suitcase'
        header: 'Super portable'
        text: 'The ScStw litterally fits in your suitcase!'
      -
        icon: 'fas fa-clock'
        header: 'Easy to deploy'
        text: 'The ScStw can be fully deployed within 15 minutes.'
      -
        icon: 'fas fa-wifi'
        header: 'Fully wireless'
        text: 'Stop fighting with cables and start climbing!'
      -
        icon: 'fa fa-money-bill-alt'
        header: Affordable
        text: 'You don''t need to spend an arm or a leg for percise timing.'
      -
        icon: 'fas fa-medal'
        header: 'High quality'
        text: 'All ScStw devices are handmade in Germany!'

    content: |
      # Why ScStw?
      ## **keep it simple**

      Professional time meassuring often is a hassle. The ScStw aims to change that.

  03-basestation:
    modularLayout: text
    imageAlign: right
    image: images/scstw/BaseStation.jpg
    content: |
      ## The ScStw Base Station

      The ScStw Base Station is the brain of the whole system. It meassures the time and plays the start sounds (and even the commands "At your marks" and "ready").

  04-toppads:
    modularLayout: text
    align: "left"
    image: images/scstw/ToppadsBeingHit.png
    content: |
      ## The ScStw Toppads

      The toppdas are an essential component of every stopwatch. The ScStw comes with mechanical and stirdy toppads that can even be used outdoors on a rainy day.
      Furthermore, the ScStw toppads are fully wireless and, once their initially configured, only need the flick of a switch to work flawlessly,

  05-startpads:
    modularLayout: text
    imageAlign: right
    image: images/scstw/Startpad.jpg
    content: |
      ## The ScStw Startpads

      Verifying that none of the competitors started too early is something that is totally impossible to do manually.
      Because of that, the ScStw comes with startpads on which the climbers stand at the beginning of the race. 
      They detect the exact moment the climbers lift their feet of the ground and are therefore able to recognize when a climber starts too early.

  06-contact:
    modularLayout: text
    content: "@@PageContent@@"

menu:
  main:
    title: Speed Climbing Stopwatch
    name: Speed Climbing Stopwatch
    weight: 2
---
## What next?

If you got interested and want to know more about the ScStw, feel free to contact us and we will be happy to tell you everything you need to know about it.

{{% contactForm %}}